import request from '@/assets/js/utils/request'
import getUrl from '@/assets/js/utils/get-url'

// 获取服务列表
export function fetchServiceList(data) {
  return request({
    url: getUrl('/sysMenuEx/getTreeMenu'),
    method: 'post',
    data: data
  })
}
